<?php


function calculoPrevisao($data_inicio, $prazo){
			
			$data2 = $data_inicio;
			$prazo = $prazo;

			$data = $data2; 
			$previsao =  date('d/m/Y', strtotime("+$prazo days",strtotime($data))); 
              return $previsao;

}